# Uses of Interface
org.opensaml.soap.wstrust.RequestedUnattachedReference

Packages that use RequestedUnattachedReference
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of RequestedUnattachedReference in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement RequestedUnattachedReference
Modifier and Type
Class
Description
`class`
`RequestedUnattachedReferenceImpl`
RequestedUnattachedReferenceImpl.
Methods in org.opensaml.soap.wstrust.impl that return RequestedUnattachedReference
Modifier and Type
Method
Description
`RequestedUnattachedReference`
RequestedUnattachedReferenceBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`RequestedUnattachedReference`
RequestedUnattachedReferenceBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.